[Interface]
Address = 10.13.13.4
PrivateKey = IBbyKOwwuAMIKjg8NACuMD06z+LQ6P6MJ/UdiLTaiXI=
ListenPort = 51820
DNS = 192.168.1.115

[Peer]
PublicKey = e8JCqv8U5jVVIOo3ct6qDkuMYxfjKpggD/8zkVli82Q=
PresharedKey = ZGKcaT2hUvZbnLFFen2zvOMvIVtfHLxEn6vd3OnViS0=
Endpoint = archive.pcdhebrail.ovh:51820
AllowedIPs = 0.0.0.0/0
